• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Lubuntu

Lubuntu

Last Update: 2017-04-13 06:00 UTC


Lubuntu is a fast, lightweight and energy-saving variant of Ubuntu using the LXDE (Lightweight X11 Desktop Environment) desktop. It is intended to have low-resource system requirements and is designed primarily for netbooks, mobile devices and older PCs.

Popularity (hits per day): 12 months: 22 (460), 6 months: 21 (468), 3 months: 23 (412), 4 weeks: 32 (341), 1 week: 31 (321)

Average visitor rating: 9.08/10 from 24 review(s).


Lubuntu Summary
Distribution Lubuntu
Home Page http://lubuntu.me/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/Lubuntu-users
User Forums --
Alternative User Forums LinuxQuestions.org
Documentation https://help.ubuntu.com/community/Lubuntu/Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://help.ubuntu.com/community/Lubuntu/GetLubuntuLinuxTracker.org
Bug Tracker https://bugs.launchpad.net/~lubuntu-desktop
Related Websites Wikipedia
Reviews 17.04: DarkDuck
16.10: DarkDuck
16.04: DarkDuck
14.x: BlogspotDedoimedo
13.x: TalLinux (Italian) • Desktop Linux ReviewsBlogspotBlogspot
12.x: Blogspot
11.x: TechWorldDedoimedoLinux UserLinux User
10.x: OSNewsBlogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-14: Distribution Release: Lubuntu 17.04
 • 2017-01-28: Development Release: Lubuntu 17.04 Alpha 2
 • 2016-10-14: Distribution Release: Lubuntu 16.10
 • 2016-07-28: Development Release: Lubuntu 16.10 Alpha 2
 • 2016-04-25: Distribution Release: Lubuntu 16.04
 • 2016-01-29: Development Release: Lubuntu 16.04 Alpha 2
 • 2015-10-23: Distribution Release: Lubuntu 15.10
 • 2015-04-23: Distribution Release: Lubuntu 15.04
 • 2014-10-24: Distribution Release: Lubuntu 14.10
 • 2014-04-17: Distribution Release: Lubuntu 14.04
 • 2013-10-18: Distribution Release: Lubuntu 13.10
 • 2013-04-26: Distribution Release: Lubuntu 13.04
 • More Lubuntu releases...

  Headlines:
 •2016-08-13 Lubuntu migrating to LXQt
 • More Lubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 9.0.1$5.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.06$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Linux Training

Linux Training

Get Linux Training straight from the source


Feature 17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04 10.10 10.04 Feature
Release Date 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-05-03 Release Date
End Of Life 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2017-04                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 DVD 1 DVD 1 DVD 1 DVD 1 1 1 1 1 1 1 1 1 1 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Office Suite GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, x86_64 i386 i386 i386 Processor Architecture
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                               Asian Language Support
Full Package List 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 Full Package List

Full Package List:   Lubuntu 17.04
  Number of packages: 1,273 (download as TXT)
  ------------------------------------------------------------------
  •  abiword 3.0.2-2
  •  abiword-common 3.0.2-2
  •  accountsservice 0.6.42-0ubuntu2
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1ubuntu2
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu5
  •  adwaita-icon-theme 3.24.0-0ubuntu1
  •  alsa-utils 1.1.3-1ubuntu1
  •  anacron 2.3-23
  •  apparmor 2.11.0-2ubuntu4
  •  apport 2.20.4-0ubuntu4
  •  apport-gtk 2.20.4-0ubuntu4
  •  appstream 0.10.6-2
  •  apt 1.4
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu17
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu17
  •  apt-transport-https 1.4
  •  apt-utils 1.4
  •  archdetect-deb 1.117ubuntu4
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 2016.11.20-0-0.1
  •  at-spi2-core 2.22.0-5ubuntu4
  •  audacious 3.7.2-1ubuntu1
  •  audacious-plugins:amd64 3.7.2-2.1ubuntu1
  •  audacious-plugins-data 3.7.2-2.1ubuntu1
  •  avahi-daemon 0.6.32-1ubuntu1
  •  base-files 9.6ubuntu13
  •  base-passwd 3.5.43
  •  bash 4.4-2ubuntu1
  •  bash-completion 1:2.1-4.3ubuntu1
  •  bc 1.06.95-9build2
  •  bind9-host 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  blueman 2.0.4-1ubuntu2
  •  bluez 5.43-0ubuntu1
  •  bluez-obexd 5.43-0ubuntu1
  •  bsdmainutils 9.0.12ubuntu1
  •  bsdutils 1:2.29-1ubuntu2
  •  btrfs-progs 4.9.1-1ubuntu1
  •  btrfs-tools 4.9.1-1ubuntu1
  •  busybox-initramfs 1:1.22.0-19ubuntu2
  •  busybox-static 1:1.22.0-19ubuntu2
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20161130
  •  casper 1.380
  •  cifs-utils 2:6.6-5ubuntu1
  •  command-not-found 0.3ubuntu17.04.2
  •  command-not-found-data 0.3ubuntu17.04.2
  •  console-setup 1.142ubuntu5
  •  console-setup-linux 1.142ubuntu5
  •  coreutils 8.26-3ubuntu3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-2ubuntu1
  •  cpp-6 6.3.0-12ubuntu2
  •  crda 3.18-0ubuntu1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.7.2-0ubuntu1
  •  cryptsetup-bin 2:1.7.2-0ubuntu1
  •  cups 2.2.2-1ubuntu1
  •  cups-bsd 2.2.2-1ubuntu1
  •  cups-client 2.2.2-1ubuntu1
  •  cups-common 2.2.2-1ubuntu1
  •  cups-core-drivers 2.2.2-1ubuntu1
  •  cups-daemon 2.2.2-1ubuntu1
  •  cups-filters 1.13.4-1ubuntu1
  •  cups-filters-core-drivers 1.13.4-1ubuntu1
  •  cups-ipp-utils 2.2.2-1ubuntu1
  •  cups-ppdc 2.2.2-1ubuntu1
  •  cups-server-common 2.2.2-1ubuntu1
  •  dash 0.5.8-2.3ubuntu1
  •  dbus 1.10.10-1ubuntu2
  •  dbus-user-session 1.10.10-1ubuntu2
  •  dbus-x11 1.10.10-1ubuntu2
  •  dc 1.06.95-9build2
  •  dconf-gsettings-backend:amd64 0.26.0-2
  •  dconf-service 0.26.0-2
  •  debconf 1.5.59ubuntu1
  •  debconf-i18n 1.5.59ubuntu1
  •  debianutils 4.8.1
  •  desktop-file-utils 0.23-1ubuntu2
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.15-1ubuntu7
  •  distro-info-data 0.33
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.136-1ubuntu5
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsutils 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  dosfstools 4.0-2ubuntu1
  •  dpkg 1.18.10ubuntu2
  •  dpkg-repack 1.43
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  ecryptfs-utils 111-0ubuntu4
  •  ed 1.10-2.1
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  evince 3.24.0-0ubuntu1
  •  evince-common 3.24.0-0ubuntu1
  •  evolution-data-server-common 3.22.7-0ubuntu1
  •  fcitx 1:4.2.9.1-6
  •  fcitx-bin 1:4.2.9.1-6
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk2 0.4.8-3
  •  fcitx-data 1:4.2.9.1-6
  •  fcitx-frontend-gtk2 1:4.2.9.1-6
  •  fcitx-module-dbus 1:4.2.9.1-6
  •  fcitx-modules 1:4.2.9.1-6
  •  fcitx-module-x11 1:4.2.9.1-6
  •  fcitx-ui-classic 1:4.2.9.1-6
  •  feh 2.18-1
  •  ffmpegthumbnailer 2.1.1-0.1build1
  •  file 1:5.29-3
  •  file-roller 3.22.3-1ubuntu1
  •  findutils 4.6.0+git+20161106-2
  •  firefox 52.0.1+build2-0ubuntu1
  •  firefox-locale-en 52.0.1+build2-0ubuntu1
  •  fontconfig 2.11.94-0ubuntu2
  •  fontconfig-config 2.11.94-0ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-nanum 20161025-1
  •  fonts-noto-cjk 1:1.004+repack2-2
  •  foomatic-db-compressed-ppds 20161201-1
  •  friendly-recovery 0.2.35
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupdate 9-1
  •  fwupdate-signed 1.13+9-1
  •  galculator 2.1.4-1
  •  gcc-6-base:amd64 6.3.0-12ubuntu2
  •  gcr 3.20.0-3ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoip-database 20170216-1
  •  gettext-base 0.19.8.1-1ubuntu2
  •  ghostscript 9.19~dfsg+1-0ubuntu7.1
  •  ghostscript-x 9.19~dfsg+1-0ubuntu7.1
  •  giblib1:amd64 1.2.4-11
  •  gir1.2-appindicator3-0.1 12.10.1+17.04.20170215-0ubuntu1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu4
  •  gir1.2-freedesktop:amd64 1.52.0-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-3
  •  gir1.2-glib-2.0:amd64 1.52.0-0ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-gtk-3.0:amd64 3.22.11-0ubuntu3
  •  gir1.2-gudev-1.0:amd64 1:230-3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.1-1
  •  gir1.2-json-1.0:amd64 1.2.2-1
  •  gir1.2-notify-0.7:amd64 0.7.7-1
  •  gir1.2-packagekitglib-1.0 1.1.5-2ubuntu1
  •  gir1.2-pango-1.0:amd64 1.40.4-1
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-udisks-2.0:amd64 2.1.8-1ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  gir1.2-vte-2.91:amd64 0.44.2-1ubuntu3
  •  gir1.2-webkit2-4.0:amd64 2.16.1-1
  •  gir1.2-wnck-3.0:amd64 3.20.1-3
  •  gir1.2-xkl-1.0:amd64 5.4-2
  •  glib-networking:amd64 2.50.0-1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1
  •  gnome-desktop3-data 3.24.0-0ubuntu1
  •  gnome-disk-utility 3.24.0-0ubuntu1
  •  gnome-icon-theme 3.12.0-2
  •  gnome-keyring 3.20.0-3ubuntu2
  •  gnome-mplayer 1.0.9-3ubuntu3
  •  gnome-software 3.22.7-0ubuntu3
  •  gnome-software-common 3.22.7-0ubuntu3
  •  gnome-software-plugin-snap 3.22.7-0ubuntu3
  •  gnome-system-tools 3.0.0-4ubuntu3
  •  gnome-time-admin 3.0.0-4ubuntu3
  •  gnumeric 1.12.32-1build1
  •  gnumeric-common 1.12.32-1build1
  •  gnupg 2.1.15-1ubuntu7
  •  gnupg-agent 2.1.15-1ubuntu7
  •  gnupg-l10n 2.1.15-1ubuntu7
  •  gparted 0.25.0-1
  •  gpgv 2.1.15-1ubuntu7
  •  gpicview 0.2.5-2
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-4ubuntu2
  •  grub-common 2.02~beta3-4ubuntu2
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta3-4ubuntu2
  •  grub-pc-bin 2.02~beta3-4ubuntu2
  •  gsettings-desktop-schemas 3.24.0-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+17.04.20161109-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-nice:amd64 0.1.13-2
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1ubuntu1
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu5
  •  gtk2-engines-pixbuf:amd64 2.24.31-1ubuntu1
  •  gtklp 1.3.1-0.1
  •  gtk-update-icon-cache 3.22.11-0ubuntu3
  •  gucharmap 1:9.0.3-0ubuntu1
  •  guvcview 2.0.4+debian-1
  •  gvfs:amd64 1.30.4-0ubuntu1
  •  gvfs-backends 1.30.4-0ubuntu1
  •  gvfs-common 1.30.4-0ubuntu1
  •  gvfs-daemons 1.30.4-0ubuntu1
  •  gvfs-fuse 1.30.4-0ubuntu1
  •  gvfs-libs:amd64 1.30.4-0ubuntu1
  •  gzip 1.6-4ubuntu1
  •  hardinfo 0.5.1-1.4ubuntu3
  •  hdparm 9.51+ds-1
  •  hicolor-icon-theme 0.15-1
  •  hostname 3.18
  •  hplip 3.16.11+repack0-2
  •  hplip-data 3.16.11+repack0-2
  •  humanity-icon-theme 0.6.13
  •  ifupdown 0.8.16ubuntu1
  •  imagemagick-6-common 8:6.9.7.4+dfsg-3ubuntu1
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-3ubuntu1
  •  imagemagick 8:6.9.7.4+dfsg-3ubuntu1
  •  im-config 0.29-1.4ubuntu1
  •  indicator-application 12.10.1+17.04.20161201-0ubuntu1
  •  indicator-application-gtk2 12.10.0.1-0ubuntu3
  •  indicator-common 16.10.0+16.10.20160913-0ubuntu1
  •  indicator-sound 12.10.2+17.04.20170328.1-0ubuntu1
  •  indicator-sound-gtk2 12.10.0.1-0ubuntu5
  •  info 6.3.0.dfsg.1-1
  •  init 1.47
  •  initramfs-tools 0.125ubuntu9
  •  initramfs-tools-bin 0.125ubuntu9
  •  initramfs-tools-core 0.125ubuntu9
  •  init-system-helpers 1.47
  •  inputattach 1:1.6.0-1
  •  install-info 6.3.0.dfsg.1-1
  •  iproute2 4.9.0-1ubuntu1
  •  iptables 1.6.0-3ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.5-3ubuntu1
  •  isc-dhcp-common 4.3.5-3ubuntu1
  •  iso-codes 3.74-1
  •  iw 4.9-0.1
  •  jfsutils 1.1.15-3
  •  kbd 2.0.3-2ubuntu3
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.142ubuntu5
  •  keyutils 1.5.9-9ubuntu1
  •  klibc-utils 2.0.4-8ubuntu4
  •  kmod 22-1.1ubuntu1
  •  krb5-locales 1.15-1
  •  language-pack-en 1:17.04+20170404
  •  language-pack-en-base 1:17.04+20170404
  •  language-pack-gnome-en 1:17.04+20170404
  •  language-pack-gnome-en-base 1:17.04+20170404
  •  language-selector-common 0.176
  •  language-selector-gnome 0.176
  •  laptop-detect 0.13.7ubuntu2
  •  leafpad 0.8.18.1-5
  •  less 481-2.1ubuntu2
  •  libaa1:amd64 1.4p5-44build1
  •  libabiword-3.0:amd64 3.0.2-2
  •  libaccountsservice0:amd64 0.6.42-0ubuntu2
  •  libacl1:amd64 2.2.52-3
  •  libapparmor1:amd64 2.11.0-2ubuntu4
  •  libapparmor-perl 2.11.0-2ubuntu4
  •  libappindicator1 12.10.1+17.04.20170215-0ubuntu1
  •  libappindicator3-1 12.10.1+17.04.20170215-0ubuntu1
  •  libappstream4:amd64 0.10.6-2
  •  libappstream-glib8:amd64 0.6.9-1
  •  libapt-inst2.0:amd64 1.4
  •  libapt-pkg5.0:amd64 1.4
  •  libarchive13:amd64 3.2.2-2
  •  libasn1-8-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libass5:amd64 1:0.13.4-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0:amd64 2.22.0-1ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatm1:amd64 1:2.5.1-2
  •  libatspi2.0-0:amd64 2.22.0-5ubuntu4
  •  libattr1:amd64 1:2.4.47-2
  •  libaudcore3:amd64 3.7.2-1ubuntu1
  •  libaudgui3:amd64 3.7.2-1ubuntu1
  •  libaudit1:amd64 1:2.6.6-1ubuntu1
  •  libaudit-common 1:2.6.6-1ubuntu1
  •  libaudtag2:amd64 3.7.2-1ubuntu1
  •  libavahi-client3:amd64 0.6.32-1ubuntu1
  •  libavahi-common3:amd64 0.6.32-1ubuntu1
  •  libavahi-common-data:amd64 0.6.32-1ubuntu1
  •  libavahi-core7:amd64 0.6.32-1ubuntu1
  •  libavahi-glib1:amd64 0.6.32-1ubuntu1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.2.4-1build2
  •  libavdevice57:amd64 7:3.2.4-1build2
  •  libavfilter6:amd64 7:3.2.4-1build2
  •  libavformat57:amd64 7:3.2.4-1build2
  •  libavresample3:amd64 7:3.2.4-1build2
  •  libavutil55:amd64 7:3.2.4-1build2
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libblkid1:amd64 2.29-1ubuntu2
  •  libbluetooth3:amd64 5.43-0ubuntu1
  •  libbluray2:amd64 1:1.0.0-2
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libburn4:amd64 1.4.6-1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.24-9ubuntu2
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcairo-perl 1.106-1build2
  •  libcamel-1.2-59:amd64 3.22.7-0ubuntu1
  •  libcanberra0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-3ubuntu1
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0:amd64 0.7.7-3
  •  libcapnp-0.5.3:amd64 0.5.3-2ubuntu2
  •  libc-bin 2.24-9ubuntu2
  •  libcddb2 1.3.2-5fakesync1
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libchamplain-0.12-0:amd64 0.12.15-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.15-1
  •  libchromaprint1:amd64 1.4.2-1
  •  libclutter-1.0-0:amd64 1.26.0+dfsg-3
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolord2:amd64 1.3.3-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcompfaceg1 1:1.5.2-5
  •  libcontent-hub-glib0:amd64 0.3+17.04.20170403-0ubuntu2
  •  libcrack2:amd64 2.9.2-3
  •  libcroco3:amd64 0.6.11-2
  •  libcryptsetup4:amd64 2:1.7.2-0ubuntu1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.2.2-1ubuntu1
  •  libcupscgi1:amd64 2.2.2-1ubuntu1
  •  libcupsfilters1:amd64 1.13.4-1ubuntu1
  •  libcupsimage2:amd64 2.2.2-1ubuntu1
  •  libcupsmime1:amd64 2.2.2-1ubuntu1
  •  libcupsppdc1:amd64 2.2.2-1ubuntu1
  •  libcurl3:amd64 7.52.1-4ubuntu1
  •  libcurl3-gnutls:amd64 7.52.1-4ubuntu1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-4
  •  libdb5.3:amd64 5.3.28-12
  •  libdbus-1-3:amd64 1.10.10-1ubuntu2
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdconf1:amd64 0.26.0-2
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu3
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu4
  •  libdevmapper1.02.1:amd64 2:1.02.136-1ubuntu5
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libdpkg-perl 1.18.10ubuntu2
  •  libdrm2:amd64 2.4.76-1
  •  libdrm-amdgpu1:amd64 2.4.76-1
  •  libdrm-intel1:amd64 2.4.76-1
  •  libdrm-nouveau2:amd64 2.4.76-1
  •  libdrm-radeon1:amd64 2.4.76-1
  •  libdv4:amd64 1.0.0-11
  •  libdvdnav4:amd64 5.0.3-3
  •  libdvdread4:amd64 5.0.3-2
  •  libebackend-1.2-10:amd64 3.22.7-0ubuntu1
  •  libebook-1.2-16:amd64 3.22.7-0ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.22.7-0ubuntu1
  •  libebur128-1:amd64 1.2.0-2
  •  libecryptfs1 111-0ubuntu4
  •  libedata-book-1.2-25:amd64 3.22.7-0ubuntu1
  •  libedataserver-1.2-22:amd64 3.22.7-0ubuntu1
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1:amd64 30-1ubuntu1
  •  libefivar1:amd64 30-1ubuntu1
  •  libegl1-mesa:amd64 17.0.3-1ubuntu1
  •  libelf1:amd64 0.166-2ubuntu1
  •  libenchant1c2a:amd64 1.6.0-11build1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.3.1-1ubuntu1
  •  libept1.5.0:amd64 1.1+nmu3build1
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.24.0-0ubuntu1
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevview3-3:amd64 3.24.0-0ubuntu1
  •  libexif12:amd64 0.6.21-2
  •  libexo-1-0:amd64 0.11.2-1
  •  libexo-2-0:amd64 0.11.2-1
  •  libexo-common 0.11.2-1
  •  libexo-helpers 0.11.2-1
  •  libexpat1:amd64 2.2.0-2
  •  libfaad2:amd64 2.8.0~cvs20161113-1
  •  libfarstream-0.2-5:amd64 0.2.8-2ubuntu1
  •  libfcitx-config4:amd64 1:4.2.9.1-6
  •  libfcitx-core0:amd64 1:4.2.9.1-6
  •  libfcitx-gclient0:amd64 1:4.2.9.1-6
  •  libfcitx-utils0:amd64 1:4.2.9.1-6
  •  libfdisk1:amd64 2.29-1ubuntu2
  •  libffi6:amd64 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1build1
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-listing-perl 6.04-1
  •  libflac8:amd64 1.3.2-1
  •  libflite1:amd64 2.0.0-release-3
  •  libfluidsynth1:amd64 1.1.6-4
  •  libfm4:amd64 1.2.5-1ubuntu1
  •  libfm-data 1.2.5-1ubuntu1
  •  libfm-extra4:amd64 1.2.5-1ubuntu1
  •  libfm-gtk4:amd64 1.2.5-1ubuntu1
  •  libfm-gtk-data 1.2.5-1ubuntu1
  •  libfm-modules:amd64 1.2.5-1ubuntu1
  •  libfontconfig1:amd64 2.11.94-0ubuntu2
  •  libfontembed1:amd64 1.13.4-1ubuntu1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreetype6:amd64 2.6.3-3ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfwup1:amd64 9-1
  •  libfwupd1:amd64 0.8.1-3
  •  libgadu3 1:1.12.1-4
  •  libgail-3-0:amd64 3.22.11-0ubuntu3
  •  libgbm1:amd64 17.0.3-1ubuntu1
  •  libgcab-1.0-0:amd64 0.7-2
  •  libgcc1:amd64 1:6.3.0-12ubuntu2
  •  libgck-1-0:amd64 3.20.0-3ubuntu1
  •  libgcr-3-common 3.20.0-3ubuntu1
  •  libgcr-base-3-1:amd64 3.20.0-3ubuntu1
  •  libgcr-ui-3-1:amd64 3.20.0-3ubuntu1
  •  libgcrypt20:amd64 1.7.6-1
  •  libgd3:amd64 2.2.4-2
  •  libgda-5.0-4 5.2.4-3
  •  libgda-5.0-common 5.2.4-3
  •  libgdata22:amd64 0.17.7-0ubuntu1
  •  libgdata-common 0.17.7-0ubuntu1
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-3
  •  libgdk-pixbuf2.0-bin 2.36.5-3
  •  libgdk-pixbuf2.0-common 2.36.5-3
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgeoip1:amd64 1.6.9-4
  •  libgettextpo0:amd64 0.19.8.1-1ubuntu2
  •  libgif7:amd64 5.1.4-0.4
  •  libgirepository-1.0-1:amd64 1.52.0-0ubuntu1
  •  libgl1-mesa-dri:amd64 17.0.3-1ubuntu1
  •  libgl1-mesa-glx:amd64 17.0.3-1ubuntu1
  •  libglapi-mesa:amd64 17.0.3-1ubuntu1
  •  libglib2.0-0:amd64 2.52.0-1
  •  libglib2.0-bin 2.52.0-1
  •  libglib2.0-data 2.52.0-1
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libgme0:amd64 0.6.1-1
  •  libgmlib1:amd64 1.0.9-2ubuntu1
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgmtk1:amd64 1.0.9-2ubuntu1
  •  libgmtk1-data 1.0.9-2ubuntu1
  •  libgnome-desktop-3-12:amd64 3.24.0-0ubuntu1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnutls30:amd64 3.5.6-4ubuntu4
  •  libgoa-1.0-0b:amd64 3.24.0-0ubuntu1
  •  libgoa-1.0-common 3.24.0-0ubuntu1
  •  libgoffice-0.10-10 0.10.32-1.1
  •  libgoffice-0.10-10-common 0.10.32-1.1
  •  libgomp1:amd64 6.3.0-12ubuntu2
  •  libgpg-error0:amd64 1.26-2
  •  libgpgme11:amd64 1.8.0-3ubuntu2
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2:amd64 1.20.4-6.2
  •  libgpod4:amd64 0.8.3-8.1
  •  libgraphite2-3:amd64 1.3.9-3
  •  libgs9:amd64 9.19~dfsg+1-0ubuntu7.1
  •  libgs9-common 9.19~dfsg+1-0ubuntu7.1
  •  libgsf-1-114:amd64 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgsl2:amd64 2.3+dfsg-1
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi3-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libgssapi-krb5-2:amd64 1.15-1
  •  libgssdp-1.0-3:amd64 1.0.1-1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.10.4-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.31-1ubuntu1
  •  libgtk2.0-common 2.24.31-1ubuntu1
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-0ubuntu3
  •  libgtk-3-common 3.22.11-0ubuntu3
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview-3.0-1:amd64 3.24.0-0ubuntu1
  •  libgtksourceview-3.0-common 3.24.0-0ubuntu1
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgtkspell3-3-0:amd64 3.0.9-1
  •  libgucharmap-2-90-7:amd64 1:9.0.3-0ubuntu1
  •  libgudev-1.0-0:amd64 1:230-3
  •  libguess1:amd64 1.2-1.1
  •  libgupnp-1.0-4:amd64 1.0.1-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.12-1
  •  libguvcview-2.0-2:amd64 2.0.4+debian-1
  •  libgxps2:amd64 0.2.5-1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhcrypto4-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libheimbase1-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libheimntlm0-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libhogweed4:amd64 3.3-1
  •  libhpmud0:amd64 3.16.11+repack0-2
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.4-0:amd64 1.4.1-2build1
  •  libhx509-5-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libhyphen0:amd64 2.8.8-5
  •  libical2:amd64 2.0.0-0.5
  •  libice6:amd64 2:1.0.9-1
  •  libicu57:amd64 57.1-5
  •  libid3tag0:amd64 0.15.1b-12
  •  libidn11:amd64 1.33-1
  •  libidn2-0:amd64 0.16-1
  •  libido-0.1-0:amd64 12.10.0.1-0ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-12
  •  libimlib2:amd64 1.4.8-1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1ubuntu1
  •  libindicator3-7 16.10.0+16.10.20160913-0ubuntu1
  •  libindicator7 16.10.0+16.10.20160913-0ubuntu1
  •  libinput10:amd64 1.6.3-1ubuntu1
  •  libinput-bin 1.6.3-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.044-1
  •  libip4tc0:amd64 1.6.0-3ubuntu2
  •  libip6tc0:amd64 1.6.0-3ubuntu2
  •  libiptc0:amd64 1.6.0-3ubuntu2
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisl15:amd64 0.18-1
  •  libisofs6:amd64 1.4.6-1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-2ubuntu2
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.1-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0:amd64 0.13-4
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.5.1-0ubuntu1
  •  libjs-jquery 3.1.1-2
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libjte1:amd64 1.20-2ubuntu1
  •  libk5crypto3:amd64 1.15-1
  •  libkeybinder0 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9ubuntu1
  •  libklibc 2.0.4-8ubuntu4
  •  libkmod2:amd64 22-1.1ubuntu1
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-1
  •  libkrb5-26-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libkrb5-3:amd64 1.15-1
  •  libkrb5support0:amd64 1.15-1
  •  libksba8:amd64 1.3.5-2
  •  liblcms2-2:amd64 2.7-1ubuntu1
  •  liblcms2-utils 2.7-1ubuntu1
  •  libldap-2.4-2:amd64 2.4.44+dfsg-3ubuntu2
  •  libldap-common 2.4.44+dfsg-3ubuntu2
  •  libldb1:amd64 2:1.1.27-1
  •  liblightdm-gobject-1-0:amd64 1.22.0-0ubuntu2
  •  liblirc-client0:amd64 0.9.4c-9
  •  libllvm4.0:amd64 1:4.0-1ubuntu1
  •  liblocale-gettext-perl 1.07-3build1
  •  libloudmouth1-0:amd64 1.5.3-2
  •  liblqr-1-0:amd64 0.4.2-2
  •  libltdl7:amd64 2.4.6-2
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.2.2-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmagic1:amd64 1:5.29-3
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagic-mgc 1:5.29-3
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmenu-cache3:amd64 1.0.2-1
  •  libmenu-cache-bin 1.0.2-1
  •  libmessaging-menu0:amd64 13.10.1+17.04.20170120-0ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2
  •  libmirclient9:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircommon7:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircore1:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmirprotobuf3:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmm-glib0:amd64 1.6.4-1
  •  libmms0:amd64 0.6.4-2
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.8.5-3
  •  libmount1:amd64 2.29-1ubuntu2
  •  libmp3lame0:amd64 3.99.5+repack1-9build1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpfr4:amd64 3.1.5-1
  •  libmpg123-0:amd64 1.23.8-1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.12-1
  •  libmtp-common 1.1.12-1
  •  libmtp-runtime 1.1.12-1
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.20.4-0ubuntu2
  •  libncurses5:amd64 6.0+20160625-1ubuntu1
  •  libncursesw5:amd64 6.0+20160625-1ubuntu1
  •  libndp0:amd64 1.6-1
  •  libnemo-extension1:amd64 3.2.2-3
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4build1
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6:amd64 3.3-1
  •  libnewt0.52:amd64 0.52.18-3ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.13-2
  •  libnih1:amd64 1.0.3-6ubuntu1
  •  libnl-3-200:amd64 3.2.29-0ubuntu2
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu2
  •  libnm0:amd64 1.4.4-1ubuntu3
  •  libnma0:amd64 1.4.2-1ubuntu4
  •  libnma-common 1.4.2-1ubuntu4
  •  libnotify4:amd64 0.7.7-1
  •  libnpth0:amd64 1.3-1
  •  libnspr4:amd64 2:4.12-6ubuntu1
  •  libnss3:amd64 2:3.26.2-1ubuntu1
  •  libnss-mdns:amd64 0.10-8ubuntu1
  •  libnss-resolve:amd64 232-21ubuntu2
  •  libntfs-3g871 1:2016.2.22AR.1-4
  •  libnuma1:amd64 2.0.11-1ubuntu2
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libobrender32v5 3.6.1-4ubuntu1
  •  libobt2v5 3.6.1-4ubuntu1
  •  libogg0:amd64 1.3.2-1
  •  liboobs-1-5 3.0.0-3
  •  libopenal1:amd64 1:1.17.2-4
  •  libopenal-data 1:1.17.2-4
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg1-2
  •  libopenjp2-7:amd64 2.1.2-1.1
  •  libopenmpt0:amd64 0.2.7386~beta20.3-3
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  libots0 0.5.0-2.3
  •  libp11-kit0:amd64 0.23.3-5
  •  libpackagekit-glib2-18:amd64 1.1.5-2ubuntu1
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 232-21ubuntu2
  •  libpango-1.0-0:amd64 1.40.4-1
  •  libpangocairo-1.0-0:amd64 1.40.4-1
  •  libpangoft2-1.0-0:amd64 1.40.4-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1build1
  •  libpangoxft-1.0-0:amd64 1.40.4-1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libparted2:amd64 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libpcap0.8:amd64 1.8.1-3ubuntu1
  •  libpci3:amd64 1:3.3.1-1.1ubuntu9
  •  libpciaccess0:amd64 0.13.4-1ubuntu1
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1:amd64 1.8.14-1ubuntu2
  •  libperl5.24:amd64 5.24.1-2ubuntu1
  •  libphonenumber7:amd64 7.1.0-5ubuntu2
  •  libpipeline1:amd64 1.4.1-2
  •  libpisock9 0.12.5-dfsg-2build2
  •  libpixman-1-0:amd64 0.34.0-1
  •  libplist3:amd64 1.12-3.1
  •  libplymouth4:amd64 0.9.2-3ubuntu15
  •  libpng16-16:amd64 1.6.28-1
  •  libpolkit-agent-1-0:amd64 0.105-17
  •  libpolkit-backend-1-0:amd64 0.105-17
  •  libpolkit-gobject-1-0:amd64 0.105-17
  •  libpoppler64:amd64 0.48.0-2ubuntu2
  •  libpoppler-glib8:amd64 0.48.0-2ubuntu2
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19.6.0-1
  •  libpostproc54:amd64 7:3.2.4-1build2
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu4
  •  libpresage-data 0.9.1-2.1ubuntu4
  •  libprocps6:amd64 2:3.3.12-1ubuntu2
  •  libprotobuf10:amd64 3.0.0-9ubuntu2
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libprotobuf-lite10:amd64 3.0.0-9ubuntu2
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl5:amd64 0.17.0-4
  •  libpulse0:amd64 1:10.0-1ubuntu2
  •  libpulsedsp:amd64 1:10.0-1ubuntu2
  •  libpulse-mainloop-glib0:amd64 1:10.0-1ubuntu2
  •  libpurple0 1:2.12.0-1ubuntu1
  •  libpwquality1:amd64 1.3.0-1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7:amd64 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqpdf17:amd64 6.0.0-2
  •  libquadmath0:amd64 6.3.0-12ubuntu2
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.2-1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline7:amd64 7.0-0ubuntu2
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  libroken18-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  librsvg2-2:amd64 2.40.16-2~svn1
  •  librsvg2-common:amd64 2.40.16-2~svn1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2v5:amd64 1.8.1-6ubuntu2
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu4
  •  libsane-common 1.0.25+git20150528-1ubuntu4
  •  libsane-hpaio:amd64 3.16.11+repack0-2
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsdl2-2.0-0:amd64 2.0.5+dfsg1-2ubuntu3
  •  libseccomp2:amd64 2.3.1-2.1ubuntu1
  •  libsecret-1-0:amd64 0.18.5-3.1ubuntu1
  •  libsecret-common 0.18.5-3.1ubuntu1
  •  libselinux1:amd64 2.6-3
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.6-2
  •  libshine3:amd64 3.1.0-5
  •  libshout3:amd64 2.3.1-3
  •  libsidplayfp4:amd64 1.8.7-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libslang2:amd64 2.3.1-5ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.29-1ubuntu2
  •  libsmbclient:amd64 2:4.5.4+dfsg-1ubuntu2
  •  libsmbios2v5 2.3.1-0ubuntu2
  •  libsnapd-glib1:amd64 1.9-0ubuntu1
  •  libsnappy1v5:amd64 1.1.4-1
  •  libsndfile1:amd64 1.0.27-1
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu5
  •  libsnmp-base 5.7.3+dfsg-1ubuntu5
  •  libsodium18:amd64 1.0.11-1
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libsoxr0:amd64 0.1.2-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.16.2-3
  •  libss2:amd64 1.43.4-2
  •  libssh-gcrypt-4:amd64 0.7.3-2
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu11
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++6:amd64 6.3.0-12ubuntu2
  •  libstemmer0d:amd64 0+svn585-1
  •  libswresample2:amd64 7:3.2.4-1build2
  •  libswscale4:amd64 7:3.2.4-1build2
  •  libsystemd0:amd64 232-21ubuntu2
  •  libtag1v5:amd64 1.11.1-0.1ubuntu2
  •  libtag1v5-vanilla:amd64 1.11.1-0.1ubuntu2
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6:amd64 4.10-1
  •  libtbb2:amd64 4.4~20160526-0ubuntu2
  •  libtdb1:amd64 1.3.11-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7build6
  •  libtext-iconv-perl 1.7-5build5
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libtidy5 1:5.2.0-2
  •  libtiff5:amd64 4.0.7-5
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5:amd64 6.0+20160625-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtwolame0:amd64 0.3.13-2
  •  libuchardet0:amd64 0.0.1-1ubuntu1
  •  libudev1:amd64 232-21ubuntu2
  •  libudisks2-0:amd64 2.1.8-1ubuntu1
  •  libuniconf4.6 4.6.1-11
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity9:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.10.20160516-0ubuntu1
  •  libupower-glib3:amd64 0.99.4-4
  •  liburi-perl 1.71-1
  •  liburl-dispatcher1:amd64 0.1+17.04.20170328-0ubuntu2
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libuuid1:amd64 2.29-1ubuntu2
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libva1:amd64 1.7.3-2
  •  libva-drm1:amd64 1.7.3-2
  •  libva-wayland1:amd64 1.7.3-2
  •  libva-x11-1:amd64 1.7.3-2
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvpx4:amd64 1.6.1-2
  •  libvte-2.91-0:amd64 0.44.2-1ubuntu3
  •  libvte-2.91-common 0.44.2-1ubuntu3
  •  libvte9 1:0.28.2-5ubuntu3
  •  libvte-common 1:0.28.2-5ubuntu3
  •  libwacom2:amd64 0.22-1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 17.0.3-1ubuntu1
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0:amd64 2:4.5.4+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.16.1-1
  •  libwebp6:amd64 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhoopsie0:amd64 0.2.55
  •  libwind0-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.6ubuntu1
  •  libwnck22:amd64 1:2.30.7-5ubuntu2
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwnck-common 1:2.30.7-5ubuntu2
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwrap0:amd64 7.6.q-26
  •  libwv-1.2-4:amd64 1.2.9-4.2build1
  •  libwvstreams4.6-base 4.6.1-11
  •  libwvstreams4.6-extras 4.6.1-11
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx264-148:amd64 2:0.148.2748+git97eaef2-1
  •  libx265-110:amd64 2.3-2
  •  libxapian30:amd64 1.4.3-1
  •  libxatracker2:amd64 17.0.3-1ubuntu1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfce4ui-1-0 4.13.1-1ubuntu1
  •  libxfce4ui-2-0 4.13.1-1ubuntu1
  •  libxfce4ui-common 4.13.1-1ubuntu1
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2:amd64 2.9.4+dfsg1-2.2
  •  libxml-parser-perl 2.44-2build2
  •  libxml-twig-perl 1:3.50-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.29-2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables11:amd64 1.6.0-3ubuntu2
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.7-2
  •  libzephyr4:amd64 3.1.2-1build1
  •  libzmq5:amd64 4.2.1-2ubuntu1
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.22.0-0ubuntu2
  •  lightdm-gtk-greeter 2.0.1-2ubuntu4
  •  lightdm-gtk-greeter-settings 1.2.1-2
  •  light-locker 1.7.0-2ubuntu1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.164
  •  linux-generic 4.10.0.19.21
  •  linux-headers-4.10.0-19 4.10.0-19.21
  •  linux-headers-4.10.0-19-generic 4.10.0-19.21
  •  linux-headers-generic 4.10.0.19.21
  •  linux-image-4.10.0-19-generic 4.10.0-19.21
  •  linux-image-extra-4.10.0-19-generic 4.10.0-19.21
  •  linux-image-generic 4.10.0.19.21
  •  linux-signed-generic 4.10.0.19.21
  •  linux-signed-image-4.10.0-19-generic 4.10.0-19.21
  •  linux-signed-image-generic 4.10.0.19.21
  •  localechooser-data 2.65ubuntu4
  •  locales 2.24-9ubuntu2
  •  login 1:4.2-3.2ubuntu1
  •  logrotate 3.8.7-2ubuntu3
  •  lsb-base 9.20160110ubuntu5
  •  lsb-release 9.20160110ubuntu5
  •  lshw 02.18-0.1ubuntu3
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lubuntu-artwork 0.66
  •  lubuntu-artwork-17-04 0.66
  •  lubuntu-core 0.75
  •  lubuntu-default-session 0.48
  •  lubuntu-default-settings 0.48
  •  lubuntu-desktop 0.75
  •  lubuntu-icon-theme 0.66
  •  lubuntu-live-settings 0.48
  •  lubuntu-lxpanel-icons 0.66
  •  lupin-casper 0.57
  •  lxappearance 0.6.3-1
  •  lxappearance-obconf 0.2.3-1build1
  •  lxhotkey-core 0.1.0-1
  •  lxhotkey-gtk 0.1.0-1
  •  lxhotkey-plugin-openbox 0.1.0-1
  •  lxinput 0.3.5-1
  •  lxlauncher 0.2.5-1
  •  lxlock 0.5.3-1ubuntu1
  •  lxmenu-data 0.1.5-2
  •  lxpanel 0.9.3-1ubuntu1
  •  lxpanel-data 0.9.3-1ubuntu1
  •  lxpanel-indicator-applet-plugin 0.9.3-1ubuntu1
  •  lxpolkit 0.5.3-1ubuntu1
  •  lxrandr 0.3.1-1
  •  lxsession 0.5.3-1ubuntu1
  •  lxsession-data 0.5.3-1ubuntu1
  •  lxsession-default-apps 0.5.3-1ubuntu1
  •  lxsession-logout 0.5.3-1ubuntu1
  •  lxshortcut 1.2.5-1ubuntu1
  •  lxtask 0.1.8-1
  •  lxterminal 0.3.0-1
  •  man-db 2.7.6.1-2
  •  manpages 4.09-2
  •  mawk 1.3.3-17ubuntu2
  •  memtest86+ 5.01-3ubuntu2
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  mokutil 0.3.0-0ubuntu4
  •  mount 2.29-1ubuntu2
  •  mplayer2 3:0.24.0-1
  •  mpv 0.24.0-1
  •  mscompress 0.4-3
  •  mtools 4.0.18-2ubuntu1
  •  mtpaint 3.40-3
  •  mtr-tiny 0.87-1
  •  multiarch-support 2.24-9ubuntu2
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20160625-1ubuntu1
  •  ncurses-bin 6.0+20160625-1ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.130-3
  •  network-manager 1.4.4-1ubuntu3
  •  network-manager-gnome 1.4.2-1ubuntu4
  •  notification-daemon 3.20.0-1
  •  nplan 0.20
  •  ntfs-3g 1:2016.2.22AR.1-4
  •  obconf 1:2.0.4+git20150213-2
  •  openbox 3.6.1-4ubuntu1
  •  openprinting-ppds 20161201-1
  •  openssh-client 1:7.4p1-10
  •  openssl 1.0.2g-1ubuntu11
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.3-5
  •  p11-kit-modules:amd64 0.23.3-5
  •  packagekit 1.1.5-2ubuntu1
  •  parted 3.2-17
  •  passwd 1:4.2-3.2ubuntu1
  •  patch 2.7.5-1
  •  pavucontrol 3.0-3build1
  •  pciutils 1:3.3.1-1.1ubuntu9
  •  pcmanfm 1.2.5-2
  •  pcmciautils 018-8
  •  perl 5.24.1-2ubuntu1
  •  perl-base 5.24.1-2ubuntu1
  •  perl-modules-5.24 5.24.1-2ubuntu1
  •  perl-openssl-defaults:amd64 3
  •  pidgin 1:2.12.0-1ubuntu1
  •  pidgin-data 1:2.12.0-1ubuntu1
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pinentry-gtk2 1.0.0-2
  •  plymouth 0.9.2-3ubuntu15
  •  plymouth-label 0.9.2-3ubuntu15
  •  plymouth-theme-lubuntu-logo 0.66
  •  plymouth-theme-lubuntu-text 0.66
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu15
  •  policykit-1 0.105-17
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2ubuntu2
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2esp 27-3
  •  printer-driver-foo2zjs 20160902dfsg0-2
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-gutenprint 5.2.12-1
  •  printer-driver-hpcups 3.16.11+repack0-2
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-ptouch 1.4.2-2
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-1ubuntu2
  •  psmisc 22.21-2.1build1
  •  publicsuffix 20170202-1
  •  pulseaudio 1:10.0-1ubuntu2
  •  pulseaudio-utils 1:10.0-1ubuntu2
  •  pxlib1 0.6.7-1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2
  •  python2.7-minimal 2.7.13-2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apport 2.20.4-0ubuntu4
  •  python3-apt 1.4.0~beta2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu17
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu17
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu17.04.2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7+20160812-0ubuntu9
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.30
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.14build1
  •  python3-distupgrade 1:17.04.7
  •  python3-gdbm:amd64 3.5.3-1ubuntu1
  •  python3-gi 3.22.0-2
  •  python3-gi-cairo 3.22.0-2
  •  python3-icu 1.9.5-1
  •  python3-minimal 3.5.3-1
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pexpect 4.2.1-1
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-problem-report 2.20.4-0ubuntu4
  •  python3-ptyprocess 0.5.1-1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-requests 2.10.0-2
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.24.13
  •  python3-update-manager 1:17.04.3
  •  python3-urllib3 1.15.1-2
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1
  •  python-apt-common 1.4.0~beta2
  •  python-minimal 2.7.13-2
  •  python-talloc 2.1.8-1
  •  rdate 1:1.2-6
  •  readline-common 7.0-0ubuntu2
  •  reiserfsprogs 1:3.6.25-4
  •  resolvconf 1.79ubuntu4
  •  rfkill 0.5-1ubuntu3
  •  rsync 3.1.2-1
  •  rsyslog 8.16.0-1ubuntu5
  •  samba-common 2:4.5.4+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.5.4+dfsg-1ubuntu2
  •  sbsigntool 0.6-0ubuntu12
  •  scrot 0.8-18
  •  secureboot-db 1.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9
  •  sgml-base 1.29
  •  shared-mime-info 1.8-1
  •  simple-scan 3.24.0-0ubuntu1
  •  snapd 2.23.6+17.04.1
  •  software-properties-common 0.96.24.13
  •  software-properties-gtk 0.96.24.13
  •  sound-theme-freedesktop 0.8-1
  •  squashfs-tools 1:4.3-3ubuntu2
  •  ssl-cert 1.0.38
  •  strace 4.12-3ubuntu1
  •  sudo 1.8.19p1-1ubuntu1
  •  sylpheed 3.5.1-1ubuntu2
  •  sylpheed-doc 20140827-1
  •  sylpheed-i18n 3.5.1-1ubuntu2
  •  sylpheed-plugins 3.5.1-1ubuntu2
  •  synaptic 0.84.2
  •  syslinux 3:6.03+dfsg-14.1
  •  syslinux-common 3:6.03+dfsg-14.1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  system-config-printer 1.5.7+20160812-0ubuntu9
  •  system-config-printer-common 1.5.7+20160812-0ubuntu9
  •  systemd 232-21ubuntu2
  •  systemd-sysv 232-21ubuntu2
  •  system-tools-backends 2.10.2-3
  •  sysvinit-utils 2.88dsf-59.8git1
  •  tar 1.29b-1.1
  •  tcpdump 4.9.0-2ubuntu2
  •  telnet 0.17-41
  •  time 1.7-25.1
  •  transmission-common 2.92-2ubuntu1
  •  transmission-gtk 2.92-2ubuntu1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2017b-1
  •  ubiquity 17.04.9
  •  ubiquity-casper 1.380
  •  ubiquity-frontend-gtk 17.04.9
  •  ubiquity-slideshow-lubuntu 125
  •  ubiquity-ubuntu-artwork 17.04.9
  •  ubuntu-drivers-common 1:0.4.22
  •  ubuntu-keyring 2016.10.27
  •  ubuntu-minimal 1.379
  •  ubuntu-mono 16.10+17.04.20170406-0ubuntu1
  •  ubuntu-release-upgrader-core 1:17.04.7
  •  ubuntu-release-upgrader-gtk 1:17.04.7
  •  ubuntu-standard 1.379
  •  ucf 3.0036
  •  udev 232-21ubuntu2
  •  udisks2 2.1.8-1ubuntu1
  •  ufw 0.35-4
  •  unzip 6.0-20ubuntu1
  •  update-manager 1:17.04.3
  •  update-manager-core 1:17.04.3
  •  update-notifier 3.179
  •  update-notifier-common 3.179
  •  upower 0.99.4-4
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.3.3
  •  usb-creator-gtk 0.3.3
  •  usb-modeswitch 2.4.0+repack0-1ubuntu1
  •  usb-modeswitch-data 20170120-1
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.29-1ubuntu2
  •  uuid-runtime 2.29-1ubuntu2
  •  vim-common 2:8.0.0095-1ubuntu3
  •  vim-tiny 2:8.0.0095-1ubuntu3
  •  wamerican 7.1-1
  •  wget 1.18-2ubuntu1
  •  whiptail 0.52.18-3ubuntu1
  •  whoopsie 0.2.55
  •  wireless-regdb 2016.06.10-0ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wpasupplicant 2.4-0ubuntu9
  •  wvdial 1.61-4.1
  •  x11-common 1:7.7+16ubuntu3
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbacklight 1.2.1-1build1
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.1-1ubuntu2
  •  xfburn 0.5.4-1
  •  xfce4-notifyd 0.3.6-0ubuntu1
  •  xfce4-power-manager 1.4.4-4ubuntu2
  •  xfce4-power-manager-data 1.4.4-4ubuntu2
  •  xfce4-power-manager-plugins 1.4.4-4ubuntu2
  •  xfconf 4.12.1-1
  •  xfsprogs 4.3.0+nmu1ubuntu4
  •  xkb-data 2.19-1ubuntu1
  •  xml-core 0.17
  •  xpad 4.8.0-1
  •  xserver-common 2:1.19.3-1ubuntu1
  •  xserver-xorg-core 2:1.19.3-1ubuntu1
  •  xserver-xorg-input-all 1:7.7+16ubuntu3
  •  xserver-xorg-input-libinput 0.25.0-0ubuntu1
  •  xserver-xorg-input-synaptics 1.9.0-1ubuntu1
  •  xserver-xorg-video-all 1:7.7+16ubuntu3
  •  xserver-xorg-video-amdgpu 1.3.0-0ubuntu1
  •  xserver-xorg-video-ati 1:7.9.0-0ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20170309-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.14-0ubuntu1
  •  xserver-xorg-video-radeon 1:7.9.0-0ubuntu1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xxd 2:8.0.0095-1ubuntu3
  •  xz-utils 5.2.2-1.2
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu1
  •  zram-config 0.5


Reader Ratings
Reader supplied reviews for Lubuntu

Average rating
9.1
from 24 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Lubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 16.04
Rating: 10
Date: 2017-06-15
Votes: 1


very fast, very light and it plays hd videos without any flickering on the old netbook. keep the good work going.


Was this review helpful? Yes No
Version: 17.04
Rating: 9
Date: 2017-06-05
Votes: 0


Fast and stable, could be a bit less resource-hungry but I love its leanness and semi-lightness anyway! Well done, guys!


Was this review helpful? Yes No
Version: 17.04
Rating: 9
Date: 2017-06-05
Votes: 0


super fast and light, uses very low ram!! My system is powerful but I enjoy giving my resources to my scripts than OS. Thank you Lubuntu team!


Was this review helpful? Yes No

See all 24 reader reviews of Lubuntu...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly